
@font-face{font-family:'Bebas';src:url('../fonts/BEBAS__.TTF') format('truetype'),url('../fonts/BebasNeue.otf') format('opentype');}

body {
  background: url("../img/bg.png") no-repeat scroll 100% 100% rgba(0, 0, 0, 0)
;margin:0; padding:0}

h1, h2, h3, h4, h5, h6, p {font-family:'Bebas';}

.top_section {
  background: url("../img/logo.png") no-repeat scroll 46% 38% / 32% 80% rgba(0, 0, 0, 0);
  margin-bottom: 0%;
  margin-left: 2%;
  height: 665px;
}

.logo {margin: 0 auto;
width: 26%;
padding-right: 1%;
padding-top: 9%;}
.left_side_area {
width:50%;
float: left;
padding-top: 14%;
}
.left_side {margin-left:6%}
.left_side h1 {color:#FFCB09; font-size:90px;font-family:'Bebas';}
.left_side p {color:#FFCB09;    font-size: 34px; font-family:'Bebas';}
.right_side_area {
float: right;
padding-top: 14%;
width: 50%;
}
.right_side {margin-right: 25px;
margin-top: 25px; float:right}
.right_side h1 {color: #221f1f;
font-family: 'Bebas';
font-size: 75px;}
.right_side a {color: #221f1f;
font-family: "Bebas";
font-size: 34px;
margin-left: 49%;}
.sec_one {padding-right: 13%; float:right}
.sec_one h3 {float: right;
font-size: 40px;
margin-bottom: 0;
padding-right: 9px;
font-family:'Bebas';
}
.sec_one h1 {font-size: 65px;font-family:'Bebas';}

.portfolio {text-align:center}

.portfolio h1 {color: #221f1f;
font-size: 65px;
margin-bottom: 10px;
margin-left: 13%;
font-family:'Bebas';}


.portfolio2 {text-align:center}

.portfolio2 h1 {color: #221f1f;
font-size: 50px;
margin-bottom: 10px;
margin-left: -160px;
font-family:'Bebas';}



  
.quote {text-align:center; margin-top:30px}
.quote a {color: #221f1f;
font-family: 'Bebas';
font-size: 48px;
margin-left: 52px;}
  
  
..fullwidth .item .detail-container h4 {font-family:'Bebas';}
/* `Clear Floated Elements
----------------------------------------------------------------------------- */
.clear {clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;}
.clearfix:before, .clearfix:after, .container_12:before, .container_12:after { content: '.'; display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0;}
.clearfix:after, .container_12:after {clear: both;}


/*==============================================================================
        9. PORTFOLIO PAGES STYLES
===============================================================================*/

/* PORTFOLIO QUICKSAND FILTERS
----------------------------------------------------------------------------- */
.portfolio_area {
}
.content-wrapper {margin-top:5%}

.portfolio-filter-container{
    margin-bottom: 30px;

}

#filter-item {margin-right:4%}

#filter-label{
    float: left;
    padding: 5px 10px 5px 0;
}

#portfolio-filter{
display: block;
width: 50%;
position:absolute}

#portfolio-filter li{
    float: left;
	list-style:none
}

#portfolio-filter li a{
    color: #ffcb09;
margin-right: 5px;
padding-left: 5px;
font-size:17px

}

#portfolio-filter li.active a{
    color: #d74142;
}

.portfolio-filters{
    background: #fbfbfb;
    float: left;
    height: 27px;
    border: 1px solid #D2D2D2;
    margin-right: 10px;
}

.portfolio-filters > li li:hover > a{
    color: #d74142;
}

.portfolio-filters li{
    float: left;
    position: relative;
    width: 100%;
    height: 28px;
	list-style:none
}

.portfolio-filters li a{
    display: block;
    padding: 7px 12px;
    color: #707070;
}

.portfolio-filters li ul a{
    color: #8f8f8f;
}

.portfolio-filters li ul{    
    position: absolute;
    padding: 0;
    margin: 0px;
    top: 100%;
    padding-top: 10px;
    left: 0;
    z-index: 1000;
    width: 158px;
    display: none;
}

.portfolio-filters li ul li{    
    border-top: 1px solid #ececec;
    border-right: 1px solid #ececec;
    border-left: 1px solid #ececec;
    background: #fff;
	list-style:none
}

.portfolio-filters li:hover ul{
    display: block;
}


/* PORTFOLIO IMG
----------------------------------------------------------------------------- */
.portfolio img{
    opacity: 1;
    border: 3px solid #ececec;
	width:100%;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}

.portfolio img{
    width: 214px;
}

.portfolio .portfolio-image{
    display: block;
    overflow: hidden;
}

.portfolio-image img {}

.portfolio figcaption{
/*border-bottom: 1px solid #ececec;*/
float: left;
margin-left: 4.23%;
margin-top:-42%;
min-height: 54px;
overflow: hidden;
position: absolute;
transition: all 0.2s ease 0s;
width: 91.7%;
}

.portfolio figcaption p + p{
    margin-top: 0;
}

figcaption .caption-title{
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    z-index: 100;
    margin-top: 0px;
}

figcaption .title{
    font: 12px 'Arimo', sans-serif;
    line-height: 18px;
    text-transform: uppercase;
    color: #555;
    text-align: center;
}

figcaption .subtitle{
    font: italic 11px 'Arimo', serif;
    text-align: center;
    color: #aaa;
}

.caption-hover{
    float: left;
    margin-left: 24%;
    padding-bottom: 10px;
    position: absolute;
    display: block;
    margin-top: 10px;
}

/* CAPTION HOVER FOR PORTFOLIO WITH THREE ITEMS
----------------------------------------------------------------------------- */
.grid_4 .caption-hover{
    margin-left: 39%;
}

.caption-hover li{
    background: #FFCB09;
    width: 30px !important;
    height: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
    float: left;
    margin-right: 5px;
	list-style:none;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.caption-hover li:last-child{
    margin-right: 0px;
}

.caption-hover li:hover{
    background: #707070;
}

.portfolio-zoom a{
    width: 30px;
    height: 15px;
    background: url('../img/portfolio/zoom.png') center no-repeat;
    padding-top: 29px;
    text-indent: -9999px;
    display: block;    
}

.portfolio-single a{
    width: 30px;
    height: 15px;
    background: url('../img/portfolio/detail.png') center no-repeat;
    padding-top: 15px;
    text-indent: -9999px;
    display: block;
}

/* HOVER ANIMATION
----------------------------------------------------------------------------- */
.portfolio:hover{
    cursor: pointer;
}

.portfolio:hover .caption-hover{
    display: block;
    top: 10px;
}

.portfolio:hover figcaption{
 
}

.portfolio:hover img{
   
}

.portfolio:hover img.ribbon{
    opacity: 1;
}

/* GELLERY HOVER
----------------------------------------------------------------------------- */
figure.portfolio{
 
	margin-top:25%;
position: relative;
text-align: center;
}

.portfolio .mask{
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: visible;
    top: 0;
    left: 0;
    box-sizing: border-box;

    transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;

    opacity: 0;

}

.portfolio a.info{
    background: url('../img/portfolio/gallery-zoom.png') center no-repeat;
    display: inline-block;
    position: absolute;
    margin-top: -10px;
    margin-left: -10px;
    top: 50%;
    left: 50%;
    opacity: 0;

    transform:scale(0,0);
    -webkit-transform: scale(0,0);
    -moz-transform: scale(0,0);
    -o-transform: scale(0,0);

    transition: transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
    -webkit-transition: transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
    -moz-transition: transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
    -o-transition: transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;

    text-decoration: none;
    padding: 0;
    text-indent: -9999px;
    width: 20px;
    height: 20px;
}

.portfolio:hover .mask{
    opacity: 0.7;
    background: #d74142;
}

.portfolio:hover a.info{
    opacity:1;

    transform:scale(1,1);
    -moz-transform: scale(1,1);
    -webkit-transform: scale(1,1);
    -o-transform: scale(1,1);

    transition-delay:0.1s;
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
}


 
  
  
  
span {color:#FFCB09}

.social_icon {margin-top: 3%;
text-align: center;
margin-left: -1%;}

.social_icon a {text-decoration:none;}

	#scroll-to-top,
		#scroll-to-bottom{
		padding:2px;
		position:fixed;
		width:32px;
		height:32px;
		opacity:0.8;
		cursor: pointer;
		z-index: 9999;
		}

		#scroll-to-top{
		bottom:20px;
		right:66px;
		}

		#scroll-to-bottom{
		bottom:20px;
		right:30px;
		}

		#scroll-to-top:hover,
		#scroll-to-bottom:hover{
		opacity:1;
		}

				
	.coming_page_area {}
		
		
	.coming_soon {
  background: none repeat scroll 0 0 white;
height: 650px;
margin: 3% auto 0;
width: 45%;
padding:2%
}

.coming_soon p {margin-top: 13%;
text-align: justify;
width: 70%;}
.coming_soon h3 {font-family:'Bebas'; margin-bottom:4%}
.title_area h3 {float:left;font-family:'Bebas';}
	
.title_area img {float: right;
width: 20%;} 	
	
input[type="text"], input[type="password"], input[type="email"], textarea, select {
  background: none repeat scroll 0 0 #F5F5F5;
  border: 1px solid #FFCB09;
  font-family:'Bebas';
  border-radius: 2px;
  box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.03);
  color: #888;
  display: block;
  font-size: 13px;
  max-width: 100%;
  outline: medium none;
  padding: 8px 9px;
}

textarea {width:100%}	

		/* #Media Queries
================================================== */

@media only screen and (min-width : 1824px) { body {
  background: url("../img/bg.png") no-repeat scroll 100% 100% rgba(0, 0, 0, 0);
  margin: 0;
  padding: 0;
}
}

@media only screen and (min-width: 1201px) and (max-width: 1600px) {
body {
  background: url("../img/bg.png") repeat-y scroll 93% 100% / 100% auto rgba(0, 0, 0, 0);
margin: 0;
padding: 0;
}

}

@media only screen and (min-width: 960px) and (max-width: 1200px) {
body {
  background: url("../img/bg.png") repeat-y scroll 50% 100% rgba(0, 0, 0, 0)
;margin:0; padding:0}
.top_section {
  background: url("../img/logo.png") no-repeat scroll 46% 38% / 30% 65% rgba(0, 0, 0, 0);
  margin-left: 2%;
  min-height: 665px;
}
.left_side_area {
  padding-top: 20%;
}
.left_side {
  margin-left: 2%;
}
.left_side h1 {
  font-size: 70px;
}
.left_side p {
  font-size: 30px;
}
.right_side_area {
  padding-top: 18%;
}
.right_side h1 {
  font-size: 62px;
}
.right_side a {
  font-size: 34px;
  margin-left: 40%;
}
.portfolio h1 {
  font-size: 55px;
  margin-left: 13%;
}
.portfolio img {
  width: 178px;
}
#filter-item {
  margin-right: 5%;
}
.portfolio figcaption {
  margin-left: -3.77%;
  margin-top: -44%;
}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
body {
  background: url("../img/bg.png") repeat-y scroll 50% 100% rgba(0, 0, 0, 0)
;margin:0; padding:0}
.top_section {
  background: url("../img/logo.png") no-repeat scroll 46% 38% / 28% 58% rgba(0, 0, 0, 0);
  margin-left: 2%;
  min-height: 590px;
}
.left_side_area {
  padding-top: 30%;
}
.left_side {
  margin-left: 4%;
}
.left_side h1 {
  font-size: 55px;
}
.left_side p {
  font-size: 22px;
}
.right_side_area {
  padding-top: 27%;
}
.right_side a {
font-size: 28px;
  margin-left: 35%;
}
.right_side h1 {
  font-size: 47px;
}
.sec_one {

  margin-top: 15%;

}

.sec_one h3 {
  font-size: 20px;
    padding-right: 4px;
}
.sec_one h1 {
  font-size: 34px;
}
.sec_two {
  padding-top: 75%;
}
.sec_two h4 {
font-size: 15px;
margin-bottom: -44px;
margin-right: 13.5%;
  
}
.sec_two h2 {
  font-size: 32px;
  padding-right: 12.5%;
}
.bottom p {
  font-size: 18px;
  margin-right: 8.5%;
}
.portfolio h1 {
  font-size: 55px;
  margin-left: 17%;
}
.portfolio figcaption {
  margin-left: 8.23%;
  margin-top: -32%;
}
.coming_soon {
  padding: 3%;
  width: 60%;
}
.coming_soon p {
  margin-top: 27%;
  width: 88%;
}
}

@media only screen and (max-width: 800px) {
body {
  background: url("../img/bg.png") repeat-y scroll 50% 100% rgba(0, 0, 0, 0)
;margin:0; padding:0}
.top_section {
  background: url("../img/logo.png") no-repeat scroll 46% 38% / 26% 52% rgba(0, 0, 0, 0);
margin-left: 2%;
margin-top: 7%;
min-height: 540px;
}
.left_side_area {
  padding-top: 20%;
}
.left_side h1 {
  font-size: 60px;
}
.left_side p {
  font-size: 24px;
}
.right_side_area {
  padding-top: 2%;
}
.right_side {
  margin-top: 0px;
}
.right_side h1 {
	float:left;
  font-size: 33px;
}
.right_side a {
float:left;
  font-size: 22px;
  margin-left:1%
}
.sec_one h3 {
  font-size: 25px;
  padding-right: 3px;
}
.sec_one h1 {
  font-size: 40px;
}

.portfolio h1 {
  font-size: 46px;
  margin-left: 18%;
}

}

@media only screen and (min-width: 480px) and (max-width: 767px) {
body {
  background: url("../img/bg.png") repeat-y scroll 50% 100% rgba(0, 0, 0, 0);
  margin: 0;
  padding: 0;
}
.top_section {
  background: url("../img/logo.png") no-repeat scroll 46% 38% / 39% 52% rgba(0, 0, 0, 0);
  margin-left: 2%;
  margin-top: 7%;
  min-height: 540px;
}
 	.left_side h1 {
  font-size: 35px;
}
.left_side p {
  font-size: 18px;
}
.left_side_area {
  padding-top: 2%;
}
.sec_one {
  float: right;
  margin-top: 20%;
  padding-right: 13%;
}

.sec_one h3 {
  font-size: 16px;
  padding-right: 3px;
}
.sec_one h1 {
  font-size: 26px;
}
.portfolio h1 {
font-size: 50px;
margin-left: 21%;
}
.portfolio img {
  width: 325px;
}
.portfolio figcaption {
  margin-left: 14.23%;
  margin-top: -27%;
}
.coming_soon {
  padding: 3%;
  width: 70%;
}
.coming_soon p {
  margin-top: 28%;
  text-align: justify;
  width: 93%;
}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {	
body {
  background: url("../img/bg.png") repeat-y scroll 50% 100% rgba(0, 0, 0, 0);
  margin: 0;
  padding: 0;
}
.top_section {
  background: url("../img/logo.png") no-repeat scroll 46% 38% / 43% 52% rgba(0, 0, 0, 0);
  margin-left: 0;
  margin-top: 7%;
  min-height: 540px;
}
.left_side_area {
  padding-top: 6%;
}
.left_side h1 {
  font-size: 28px;
}
.left_side p {
  font-size: 17px;
}
.right_side_area {
  padding-top:0
}
.right_side {
  margin-top: 21px;
}
.right_side h1 {
  font-size: 25px;
}
.right_side a {
  font-size: 18px;
  margin-left:1%
}
.sec_one h3 {
  font-size: 16px;
  padding-right: 3px;
}
.sec_one h1 {
  font-size: 28px;
}
.portfolio h1 {
font-size: 32px;
margin-left: 19%;
}
.quote {margin-top:0px}
.quote a {
  font-size: 35px;
  margin-left: 37px;
}
.dc_social_cube64 {
  width: 76px;
}
.coming_soon {
  padding: 3%;
  width: 80%;
}
.coming_soon p {
  margin-top: 30%;
  width: 90%;
}
}

@media only screen and (max-width: 319px) {
body {
  background: url("../img/bg.png") repeat-y scroll 50% 100% rgba(0, 0, 0, 0);
  margin: 0;
  padding: 0;
}
.top_section {
  background: url("../img/logo.png") no-repeat scroll 39% 38% / 59% 41% rgba(0, 0, 0, 0);
}	
.left_side_area {
  padding-top: 6%;
}
.left_side {
  margin-left: 2%;
}
.left_side h1 {
  font-size: 25px;
}
.left_side p {
  font-size: 14px;
}
.right_side_area {
  padding-top: 4%;
}
.right_side {
  margin-top: 8px;
}
.right_side h1 {
  font-size: 20px;
}
.right_side a {
  font-size: 17px;
  margin-left:1%
}
.quote {
  margin-top:0px
}
.quote a {
  font-size: 30px;
  margin-left: 35px;
}
.portfolio h1 {
  font-size: 25px;
  margin-left: 24%;
}
.portfolio img {
  width: 174px;
}
.portfolio figcaption {
  margin-left: -6.77%;
  margin-top: -46%;
}
#filter-item {
  margin-top: 70%;
}
.coming_soon {
  padding: 3%;
  width: 85%;
}
.coming_soon p {
  margin-top: 30%;
  width: 90%;
}
}


		
		
		
		